astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Units and Quantities (`astropy.units`) »
- LatexInline

# LatexInline

class `astropy.units.format.``LatexInline`

  Bases: `astropy.units.format.Latex`

  Output LaTeX to display the unit based on IAU style guidelines with negative powers.

  Attempts to follow the IAU Style Manual and the ApJ and AJ style guide.

  Attributes Summary

  `name` |

  Attributes Documentation

  `name` = u'latex_inline'